{
    "variants": {
        "normal": [ { "model": "lapis_ore" }, { "model": "ores/lapis_ore1" }, { "model": "ores/lapis_ore2" }, { "model": "ores/lapis_ore3" }, { "model": "ores/lapis_ore4" } ]
    }
}
